-- 基础信息
base_info = {
	group_id = 155004012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 12001, gadget_id = 70500000, pos = { x = 104.829, y = 200.454, z = 1298.396 }, rot = { x = 0.000, y = 0.000, z = 341.571 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 12002, gadget_id = 70500000, pos = { x = 106.787, y = 200.052, z = 1295.388 }, rot = { x = 342.169, y = 315.366, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 12003, gadget_id = 70500000, pos = { x = 106.078, y = 200.124, z = 1297.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 12001, 12002, 12003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
